.clearFix:after {
  content: "";
  display: block;
  clear: both;
}
.hidden {
  display: none !important;
}
* {
  margin: 0;
  padding: 0;
  list-style: none;
  outline: none;
  box-sizing: border-box;
}
body,
html {
  width: 100%;
}
body {
  font: 16px/24px "Lato", sans-serif;
  color: #000;
  padding-top: 90px;
}
@media screen and (max-width: 979px) {
  body {
    padding-top: 60px;
    padding-bottom: 0;
  }
}
a {
  color: #d60088;
  text-decoration: none;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
a:hover {
  color: #000;
}
img {
  width: 100%;
  height: auto;
}
header,
section,
footer {
  display: block;
}
.col_1,
.col_10,
.col_11,
.col_12,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7,
.col_8,
.col_9 {
  float: left;
  position: relative;
  padding: 0 10px;
}
.row {
  margin: 0 -10px;
}
.row:after {
  content: "";
  display: block;
  clear: both;
}
.col_1 {
  width: 8.3333333%;
}
.col_2 {
  width: 16.66666667%;
}
.col_3 {
  width: 25%;
}
.col_4 {
  width: 33.3333333%;
}
.col_5 {
  width: 41.66666667%;
}
.col_6 {
  width: 50%;
}
.col_7 {
  width: 58.3333333%;
}
.col_8 {
  width: 66.66666667%;
}
.col_9 {
  width: 75%;
}
.col_10 {
  width: 83.3333333%;
}
.col_11 {
  width: 91.66666667%;
}
.col_12 {
  width: 100%;
}
h2 {
  margin: 30px 0;
  font-size: 40px;
  line-height: 46px;
  font-weight: 400;
  font-family: Anton;
  text-transform: uppercase;
  display: inline-block;
}
h2:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 979px) {
  h2 {
    font-size: 30px;
    line-height: 36px;
  }
}
h3 {
  margin: 10px 0 3px;
  font-weight: normal;
}
.container {
  width: 1080px;
  margin: 0 auto;
}
.container.shows .add {
  float: right;
  position: relative;
  top: 30px;
}
.container.shows nav a {
  display: inline-block;
}
.container.shows nav a:after {
  content: "|";
  display: inline-block;
  margin: 0 8px;
  color: #cccccc !important;
}
.container.shows nav a:last-of-type:after {
  display: none;
}
.container.shows .performance_dates .add,
.container.shows .show_credits .add,
.container.shows .show_staff .add {
  float: none;
  top: 0;
  margin-left: 0;
}
.container.shows .performance_dates .delete,
.container.shows .show_credits .delete,
.container.shows .show_staff .delete {
  float: none;
}
.container.shows .performance_dates .notes,
.container.shows .show_credits .notes,
.container.shows .show_staff .notes {
  font-size: 13px;
  font-style: italic;
  font-weight: 300;
}
.container.shows .performance_dates .notes:before,
.container.shows .show_credits .notes:before,
.container.shows .show_staff .notes:before {
  content: "(";
}
.container.shows .performance_dates .notes:after,
.container.shows .show_credits .notes:after,
.container.shows .show_staff .notes:after {
  content: ")";
}
.container.shows .show_credits .title,
.container.shows .show_staff .title,
.container.shows .show_credits .name,
.container.shows .show_staff .name {
  font-weight: 400;
  display: inline-block;
  width: 300px;
  margin-right: 10px;
}
@media screen and (max-width: 1024px) {
  .container {
    width: 100%;
    padding: 0 10px;
  }
  .container.banner {
    padding: 0;
  }
  .container.banner h2 {
    padding: 0 10px;
  }
}
@media screen and (max-width: 979px) {
  .container {
    width: 100%;
    padding: 0 10px;
  }
  .container.banner {
    padding: 0;
  }
  .container.banner h2 {
    padding: 0 10px;
  }
}
@media screen and (max-width: 768px) {
  .container .col_1,
  .container .col_2,
  .container .col_3,
  .container .col_4,
  .container .col_5,
  .container .col_6 {
    width: 50%;
  }
  .container .col_7,
  .container .col_8,
  .container .col_9,
  .container .col_10,
  .container .col_11 {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .container .col_1,
  .container .col_2 {
    width: 50%;
  }
  .container .col_3,
  .container .col_4,
  .container .col_5,
  .container .col_6 {
    width: 100%;
  }
}
.button {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.button:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
.cancel {
  border: none;
  background: transparent;
  color: #3498db;
  font-size: 14px;
  font-weight: 400;
  text-decoration: underline;
  cursor: pointer;
}
.add {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background: #27ae60;
  border: 1px solid #27ae60;
}
.add:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
.add:hover {
  background: #1e8449;
  border-color: #1e8449;
}
.delete {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border: 1px solid #c0392b;
  background: transparent;
  color: #c0392b;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
  float: right;
}
.delete:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
.delete:hover {
  color: #fff;
  background: #c0392b;
  border: 1px solid #c0392b;
}
.publish {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  width: 140px;
  display: block;
  margin: 40px auto;
}
.publish:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
.base_input {
  border: 1px solid #e6e9ea;
  border-radius: 3px;
  line-height: 30px;
  padding: 0 4px;
  font-size: 18px;
  color: #000;
  display: block;
  width: 100%;
  cursor: pointer;
  background: transparent;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.base_input[data-state="error"] {
  color: #c0392b;
  border-color: #c0392b;
}
.base_input[data-state="warning"] {
  color: #e67e22;
  border-color: #e67e22;
}
.base_input:hover {
  background: #f7f8f8;
}
.base_input:active,
.base_input:focus {
  background: #f4f5f6;
  border: 1px solid #bdc3c7;
  color: #000;
}
::-webkit-input-placeholder {
  color: #bdc3c7;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
select,
textarea {
  border: 1px solid #e6e9ea;
  border-radius: 3px;
  line-height: 30px;
  padding: 0 4px;
  font-size: 18px;
  color: #000;
  display: block;
  width: 100%;
  cursor: pointer;
  background: transparent;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
input[type="text"][data-state="error"],
input[type="email"][data-state="error"],
input[type="tel"][data-state="error"],
input[type="number"][data-state="error"],
select[data-state="error"],
textarea[data-state="error"] {
  color: #c0392b;
  border-color: #c0392b;
}
input[type="text"][data-state="warning"],
input[type="email"][data-state="warning"],
input[type="tel"][data-state="warning"],
input[type="number"][data-state="warning"],
select[data-state="warning"],
textarea[data-state="warning"] {
  color: #e67e22;
  border-color: #e67e22;
}
input[type="text"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
input[type="number"]:hover,
select:hover,
textarea:hover {
  background: #f7f8f8;
}
input[type="text"]:active,
input[type="email"]:active,
input[type="tel"]:active,
input[type="number"]:active,
select:active,
textarea:active,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
  background: #f4f5f6;
  border: 1px solid #bdc3c7;
  color: #000;
}
input[type="date"],
input[type="time"] {
  border: 1px solid #e6e9ea;
  border-radius: 3px;
  line-height: 30px;
  padding: 0 4px;
  font-size: 18px;
  color: #000;
  display: block;
  width: 100%;
  cursor: pointer;
  background: transparent;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  max-width: 200px;
  display: inline-block;
  border: 1px solid #bdc3c7;
  margin-right: 10px;
}
input[type="date"][data-state="error"],
input[type="time"][data-state="error"] {
  color: #c0392b;
  border-color: #c0392b;
}
input[type="date"][data-state="warning"],
input[type="time"][data-state="warning"] {
  color: #e67e22;
  border-color: #e67e22;
}
input[type="date"]:hover,
input[type="time"]:hover {
  background: #f7f8f8;
}
input[type="date"]:active,
input[type="time"]:active,
input[type="date"]:focus,
input[type="time"]:focus {
  background: #f4f5f6;
  border: 1px solid #bdc3c7;
  color: #000;
}
input[type="time"] {
  margin-left: 10px;
  max-width: 140px;
}
select {
  margin-bottom: 20px;
}
select[data-state="not_selected"] {
  color: #bdc3c7;
}
textarea {
  border-color: #f4f5f6;
  resize: none;
}
button[type="submit"] {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
button[type="submit"]:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
button[type="reset"] {
  border: none;
  background: transparent;
  color: #3498db;
  font-size: 14px;
  font-weight: 400;
  text-decoration: underline;
  cursor: pointer;
}
button[type="text"] {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
button[type="text"]:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
button[type="delete"] {
  color: #fff;
  background: #3498db;
  border: 1px solid #3498db;
  border-bottom: 2px solid #258cd1;
  border-radius: 3px;
  line-height: 28px;
  text-align: center;
  padding: 0 15px;
  font-size: 16px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  border: 1px solid #c0392b;
  background: transparent;
  color: #c0392b;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
  float: right;
}
button[type="delete"]:hover {
  background: #27ae60;
  border: 1px solid #27ae60;
}
button[type="delete"]:hover {
  color: #fff;
  background: #c0392b;
  border: 1px solid #c0392b;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #17111a;
  height: 90px;
  z-index: 10;
}
header .container {
  position: relative;
}
header .container:after {
  content: "";
  display: block;
  clear: both;
}
header .container .logo {
  width: 190px;
  height: 50px;
  display: inline-block;
  background: url(/images/logo_admin.png) 0 0 no-repeat;
  background-size: 100% 100%;
  margin: 24px 10px 0 0;
}
header .container .menuTrigger {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 3px;
  right: 10px;
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  display: none;
}
header .container .menuTrigger span {
  display: block;
  position: absolute;
  top: 10px;
  height: 5px;
  width: 85%;
  background: #fff;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transform-origin: left center;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .container .menuTrigger span:nth-child(1) {
  top: 0px;
}
header .container .menuTrigger span:nth-child(2) {
  top: 12px;
}
header .container .menuTrigger span:nth-child(3) {
  top: 24px;
}
header .container nav {
  float: right;
  margin-top: 33px;
}
header .container nav a {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  display: inline-block;
  margin: 0 15px;
  letter-spacing: .05em;
  text-transform: uppercase;
}
header .container nav a:hover,
header .container nav a.active {
  color: #d60088;
}
@media screen and (max-width: 979px) {
  header {
    height: auto;
    max-height: 60px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  header .container .logo {
    float: none;
    display: block;
    width: 180px;
    height: 45px;
    margin: 7px 0;
  }
  header .container .menuTrigger {
    display: block;
  }
  header .container nav {
    float: none;
    margin: 0;
    padding: 5px 0 20px;
  }
  header .container nav a {
    display: block;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    line-height: 40px;
  }
  header.expanded {
    max-height: 500px;
  }
  header.expanded .menuTrigger span {
    width: 85%;
  }
  header.expanded .menuTrigger span:nth-child(1) {
    transform: rotate(45deg);
  }
  header.expanded .menuTrigger span:nth-child(2) {
    width: 0%;
    left: 50%;
  }
  header.expanded .menuTrigger span:nth-child(3) {
    transform: rotate(-45deg);
  }
}
form:after {
  content: "";
  display: block;
  clear: both;
}
form input,
form textarea,
form button {
  margin-bottom: 20px;
}
form textarea {
  height: 300px;
}
form label {
  display: block;
  color: #3498db;
}
form input[type="checkbox"] {
  margin-right: 5px;
}
form .name_container [class*="col_"]:first-of-type {
  padding-left: 0;
}
form .name_container [class*="col_"]:last-of-type {
  padding-right: 0;
}
.message {
  color: #27ae60;
  font-weight: 400;
  float: right;
  position: relative;
  top: 30px;
}
.add {
  display: block;
  margin: 20px auto;
}
.edit .save {
  position: relative;
  top: 30px;
  float: right;
}
.drop {
  height: 40px;
  border: 1px dotted #bdc3c7;
  border-radius: 3px;
  background: #f7f8f8;
  padding: 5px;
  text-align: center;
  color: #3498db;
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.drop:hover {
  color: #fff;
  background: #3498db;
}
.banner_drop {
  height: 40px;
  border: 1px dotted #bdc3c7;
  border-radius: 3px;
  background: #f7f8f8;
  padding: 5px;
  text-align: center;
  color: #3498db;
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  width: 100%;
}
.banner_drop:hover {
  color: #fff;
  background: #3498db;
}
.head_shot_drop {
  height: 40px;
  border: 1px dotted #bdc3c7;
  border-radius: 3px;
  background: #f7f8f8;
  padding: 5px;
  text-align: center;
  color: #3498db;
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.head_shot_drop:hover {
  color: #fff;
  background: #3498db;
}
.thumb_drop {
  height: 40px;
  border: 1px dotted #bdc3c7;
  border-radius: 3px;
  background: #f7f8f8;
  padding: 5px;
  text-align: center;
  color: #3498db;
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  max-width: 400px;
  height: auto;
}
.thumb_drop:hover {
  color: #fff;
  background: #3498db;
}
.thumb_preview {
  max-width: 400px;
  height: auto;
}
.icon_drop {
  height: 40px;
  border: 1px dotted #bdc3c7;
  border-radius: 3px;
  background: #f7f8f8;
  padding: 5px;
  text-align: center;
  color: #3498db;
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  max-width: 100px;
  height: auto;
}
.icon_drop:hover {
  color: #fff;
  background: #3498db;
}
.icon_preview {
  max-width: 100px;
  height: auto;
}
.media_library .grid {
  display: grid;
  grid-template-columns: 25% 25% 25% 25%;
  grid-gap: 40px 10px;
}
.media_library .grid .media_container img {
  max-width: 100%;
  max-height: 200px;
  width: auto;
  margin: 0 auto;
  display: block;
  padding: 10px;
  border: 1px solid #bdc3c7;
}
.media_library .grid .media_container .delete {
  float: none;
  margin: 5px auto;
  display: block;
}
.media_library .button.add {
  float: none;
}
.media_drop {
  height: 40px;
  border: 1px dotted #bdc3c7;
  border-radius: 3px;
  background: #f7f8f8;
  padding: 5px;
  text-align: center;
  color: #3498db;
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  width: 100%;
}
.media_drop:hover {
  color: #fff;
  background: #3498db;
}
.bios_container form {
  border-bottom: 4px dotted #bdc3c7;
  margin-bottom: 80px;
}
.bios_container form textarea.bio {
  height: 180px;
}
.publish_container .publish_triggers .publish {
  margin: 5px;
}
.publish_container .message {
  color: #27ae60;
  float: none;
  font-size: 16px;
  display: inline-block;
  top: 0;
  margin-left: 10px;
  text-transform: capitalize;
}
.publish_container .message[data-state="Oops"] {
  color: #c0392b;
}
.publish_container .message strong {
  display: inline-block;
  margin-right: 5px;
}
.show_grid .grid {
  display: grid;
  grid-template-columns: repeat(5, 20%);
  grid-gap: 40px 10px;
}
.show_grid .grid h3 {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
